.toolbar-background {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    border-width: var(--border-width);
    border-style: var(--border-style);
    border-color: var(--border-color);
    background: var(--background);
    contain: strict;
    opacity: var(--opacity);
    z-index: -1;
    pointer-events: none;
    background: lightgrey;
    
}

.content{
    margin-left: 15px;
}

p.desc {
    margin-top: 50px;
    text-align: inherit;
    /* float: left; */
    font-family: serif;
    font-size: 13px;
    color: #aba4a4e6;
}